#! /bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - asterisk-dahdi installation
#
# Creation   :  2014-09-23 holbru
# Last update:  $Id: install.sh 8144 2014-11-29 20:57:01Z holbru $
#
# Copyright (c) 2014-2015 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=asterisk-dahdi

# ---------------------------------------------------------------------------
# config file
# ---------------------------------------------------------------------------
_user='asterisk'
_group='asterisk'

sample_path='/usr/share/asterisk/configs'
config_path='/etc/asterisk'
config_file='chan_dahdi'


if [ ! -f "${config_path}/${config_file}.conf" ]
then
    cp ${sample_path}/${config_file}.conf.sample ${config_path}/${config_file}.conf
    chown ${_user}.${_group} ${config_path}/${config_file}.conf
    chmod 0600 ${config_path}/${config_file}.conf
fi

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
